#installer {
    position: relative;
    top: 0;
    left: 0; 
    opacity: 0;
	padding: 0 3px 0 0;
    text-align: right;
	height: 0;
	width:100%;
	background-color: rgba(255, 255, 255, 1);
    transition: all 350ms ease-in-out;
}
.login-page #installer{
    position: absolute;
    border-bottom: 1px solid #e0e0e0;
}

#installer.available {
    opacity: 1;
    z-index: 1035;
	padding: 0.25rem 0.5rem;
	height: auto;
}

@media all and (display-mode: standalone) {
    #installer {
        display: none !important;
    }
}

#showMerits,
.togglePassword {
    cursor: pointer;
} 

.card-300 {
    height: 300px;
    padding: 10px;
    overflow: auto;
    transform: translate(0, 0);
}

body.extPage{
    overflow-y: hidden;
}

body.extPage .app-main .app-content, body.extPage .app-main #app-content{
    padding:0;
}

body.extPage .app-main .app-content-header{
    display:none;
}
/* Info-box */
.info-box {
  flex-wrap: wrap;
}

/* Seconda riga: colonna unica a tutta larghezza */
.info-box-footer {
  padding-top: .5rem;
  text-align: center;
  flex: 1 1 100%;
}
